## puppet-module-oslo 9.4.0

=== debian/changelog ===
puppet-module-oslo (9.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #840133)

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Feb 2016 17:03:15 +0800
