## puppet-module-oslo 13.1.0

=== debian/changelog ===
puppet-module-oslo (13.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed version in depends for this release.
  * Fixed team's maintainer email to use the tracker.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 15:10:06 +0200

puppet-module-oslo (12.3.0-1) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version: is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Mar 2018 12:44:33 +0100
