## puppet-module-oslo 14.4.0

=== debian/changelog ===
puppet-module-oslo (14.4.0-5~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add_an_amqp_auto_delete_param.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-stein.infomaniak.ch>  Mon, 17 Mar 2025 08:09:26 +0000

puppet-module-oslo (14.4.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Switched build-dependencies to Python 3 (Closes: #937368).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 21:22:06 +0200

puppet-module-oslo (14.4.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 22:08:16 +0200

puppet-module-oslo (14.4.0-2) experimental; urgency=medium

  * Also package the types folder.

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Apr 2019 12:17:23 +0200

puppet-module-oslo (14.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed version of openstacklib.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2019 17:53:37 +0200
