## puppet-module-oslo 15.4.0

=== debian/changelog ===
puppet-module-oslo (15.4.0-4~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add_an_amqp_auto_delete_param.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-train.debian.net>  Mon, 17 Mar 2025 08:07:13 +0000

puppet-module-oslo (15.4.0-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.
  * debhelper-compat (= 11).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 11:07:24 +0100

puppet-module-oslo (15.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:35:23 +0200

puppet-module-oslo (15.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 09:41:24 +0200

puppet-module-oslo (15.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed min version depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 00:39:12 +0200
