=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-oslo
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-oslo.git
 Homepage: https://github.com/openstack/puppet-oslo
@@ -18,8 +18,8 @@
 Package: puppet-module-oslo
 Architecture: all
 Depends:
- puppet-common,
- puppet-module-openstacklib (>= 14.4.0),
+ puppet,
+ puppet-module-openstacklib (>= 15.4.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
