## puppet-module-oslo 16.3.0

=== debian/changelog ===
puppet-module-oslo (16.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 11:26:17 +0200

puppet-module-oslo (16.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fix puppet-module-openstacklib version in runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 May 2020 22:21:50 +0200

puppet-module-oslo (16.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 26 Apr 2020 10:47:08 +0200
