=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-pbr,
  python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-oslo
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-oslo.git
 Homepage: https://github.com/openstack/puppet-oslo
@@ -19,7 +19,7 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-openstacklib (>= 15.4.0),
+ puppet-module-openstacklib (>= 16.3.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
