=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-openstacklib (>= 17.4.0),
+ puppet-module-openstacklib (>= 18.4.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
