=== debian/control ===
--- 
+++ 
@@ -19,8 +19,7 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-openstacklib (>= 19.4.0),
- puppet-module-puppetlabs-inifile,
+ puppet-module-openstacklib (>= 20.3.0),
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
 Description: Puppet module for OpenStack oslo lib using components
