=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-openstacklib (>= 21.0.0),
+ puppet-module-openstacklib (>= 22.0.0),
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
 Description: Puppet module for OpenStack oslo lib using components
