## puppet-module-oslo 23.0.0

=== debian/changelog ===
puppet-module-oslo (23.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions in depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2023 10:27:28 +0200
