## puppet-module-oslo 24.0.0

=== debian/changelog ===
puppet-module-oslo (24.0.0-3~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add_an_amqp_auto_delete_param.patch.
  * Add Add_support_for_enable_cancel_on_failover.patch.
  * Add rabbitmq_Support_queue_manager_options.patch.
  * Add Add_support_for_rabbit_stream_fanout.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Fri, 26 Sep 2025 10:54:27 +0000

puppet-module-oslo (24.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2024 13:54:26 +0200
