## puppet-module-oslo 25.0.0

=== debian/changelog ===
puppet-module-oslo (25.0.0-2) unstable; urgency=medium

  * Add Add_an_amqp_auto_delete_param.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Mar 2025 17:10:50 +0100

puppet-module-oslo (25.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Oct 2024 16:51:15 +0200
