## puppet-module-oslo 27.0.0

=== debian/changelog ===
puppet-module-oslo (27.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends versions for this release.
  * Removed patch applied upstream:
    - Add_an_amqp_auto_delete_param.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Oct 2025 10:32:36 +0100
