=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-openstacklib (>= 25.0.0),
- puppet-module-puppetlabs-stdlib,
+ puppet-module-openstacklib (>= 27.0.0),
+ puppet-module-puppetlabs-stdlib (>= 9.0.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack oslo lib using components
  Puppet lets you centrally manage every important aspect of your system using a
